
Robotics Service Bus - Feature #726
Implement Connector Subsystem in Java
11/18/2011 03:13 PM - S. Wrede

Status: Resolved Start date: 11/18/2011
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: Java Estimated time: 0.00 hour
Target version: rsb-0.9
Description

Subtasks:

    -  Check that Connector interfaces exist and In/Out Connectors are supported
    -  Connector instances must be created through a Factory
    -  Dynamic registration of Connector types should be supported
    -  Spread transport must be adapted
    -  Implement local transport as additional test case

Related issues:
Blocks Robotics Service Bus - Tasks # 325: Implement Local Transport Resolved 05/26/2011

History
#1 - 02/27/2012 03:31 PM - J. Wienke
- Target version deleted (0.6)

#2 - 11/06/2012 12:40 AM - J. Moringen
- Status changed from New to In Progress
- Assignee changed from S. Wrede to J. Moringen
- % Done changed from 0 to 20

#3 - 08/19/2013 08:25 AM - J. Wienke
- Status changed from In Progress to Resolved
- Assignee changed from J. Moringen to J. Wienke
- Target version set to rsb-0.9
- % Done changed from 20 to 100

This has been solved while implementing #713.
